.crumb {  
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; 
	font-size: 11px; 
	font-weight: bold; 
	color: #000000
}
.bodytextarea {  
	font-family: "Arial", "Helvetica", "sans-serif"; 
	font-size: 11px; 
	line-height: 17px; 
	color: #000000; 
	margin-right: 70px
}
.intabletext {  
	font-family: "Arial", "Helvetica", "sans-serif"; 
	font-size: 11px; 
	line-height: 17px; 
	color: #000000; 
	margin-right: 15px
}
.signature {  
	font-family: "Arial", "Helvetica", "sans-serif"; 
	font-size: 12px; 
	font-weight: 600;
	line-height: 17px; 
	color: #A9A9A9; 
	margin-right: 10px
}
a.submenu:link {  
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	line-height: 15px; 
	color: #000000;
	text-decoration: none
}
a.submenu:visited {   
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px; 
	color: #000000;
	line-height: 15px;
	text-decoration: none
}
a.submenu:hover {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #31477C;
	text-decoration: underline;
	line-height: 15px
}
a.submenu2:link {  
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	line-height: 15px; 
	color: #336699;
	text-decoration: none
}
a.submenu2:visited {   
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px; 
	color: #336699;
	line-height: 15px;
	text-decoration: none
}
a.submenu2:hover {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #336699;
	text-decoration: underline;
	line-height: 15px
}
a.crumblink:link {  
	font-family: "Verdana", "Arial", "Helvetica";
	font-size: 11px;
	line-height: 15px; 
	color: #FFFFFF;
	text-decoration: none
}
a.crumblink:visited {   
	font-family: "Verdana", "Arial", "Helvetica";
	font-size: 11px; 
	color: #FFFFFF;
	line-height: 15px;
	text-decoration: none
}
a.crumblink:hover {
	font-family: "Verdana", "Arial", "Helvetica";
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	line-height: 15px;
}
.copyright {
font-family: "Arial", "Helvetica", "sans-serif"; font-size: 11px; line-height: 17px; color: #666666; margin-right: 70px
}
a.alink:link {  
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	line-height: 17px; 
	color: #468AD3;
	text-decoration: none}
a.alink:visited {   
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px; 
	color: #468AD3;
	line-height: 17px;
	text-decoration: none}
a.alink:hover {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #666666;
	line-height: 17px;
	text-decoration: underline;
}
